Processing commands for cont...@bugs.debian.org:

> severity 872894 important
Bug #872894 [src:node-policyfile] node-policyfile: autopkgtests fail with 
nodejs 6
Severity set to 'important' from 'normal'
> severity 872897 important
Bug #872897 [src:node-node-redis] node-node-redis: autopkgtests fail with 
nodejs 6
Severity set to 'important' from 'normal'
> # let's attract attention and avoid having cruft around
> severity 872901 serious
Bug #872901 [node-node-redis] node-node-redis: unused and unmaintained upstream
Severity set to 'serious' from 'important'
> --
Stopping processing here.

Please contact me if you need assistance.
-- 
872894: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=872894
872897: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=872897
872901: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=872901
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to